Function
weight
Number of relevant positions in a shape.
weight(shape)
Parameters

shape | Shape object for which the number of relevant positions is determined. Types: Shape

Remarks
For ungapped shapes the return value is the result of the length function. For gapped shapes this is the number of '1's.
Return Values
Number of relevant positions.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49